"1"  = "Fehler";
"2"  = "Fehler beim Ausführen des AppleScripts für den Bildschirm";
"3"  = "‘SwitchResX Control’ wurde nicht auf Ihrer Festplatte gefunden.";
"4"  = "Sichere Originalauflösungen";
"5"  = "Schreibtischobjekte #%@";

"6"  = "Configuration change";
"7"  = "Please confirm the configuration change.";
"8"  = "Cancel";
"9"  = "Confirm";